<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Raihan Engineering Ltd. | Contact </title>
  <!-- Favicon -->
  <link href="media/common/favicon.png" rel="shortcut icon" type="image/png">
  <!--==== BASE CSS ====-->
  <link href="asset/css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/animate.css" rel="stylesheet" type="text/css">
  <link href="asset/css/menu.css" rel="stylesheet" type="text/css">
  <!--==== Nivo Slider CSS ====-->
  <link href="asset/css/nivo-slider.css" rel="stylesheet" type="text/css">
  <link href="asset/css/default.css" rel="stylesheet" type="text/css">
  <!--==== Owl Carousel Slider CSS ====-->
  <link href="asset/css/owl.carousel.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/owl.theme.default.css" rel="stylesheet" type="text/css">
  <!--==== CUSTOM CSS ====-->
  <link href="asset/css/style.css" rel="stylesheet" type="text/css">
  <link href="asset/css/responsive.css" rel="stylesheet" type="text/css">
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>

<?php include_once("common/header.php");?>

<div class="container bg-white contact-page text-center">
  <div class="section-title wow bounceInRight" data-wow-duration="1s" data-wow-delay="0">
    <h2> Contact Us </h2>
  </div><!--/.section-title-->
  <p>Do you have a question for us? we'd love to here from you and we would be happy to answer your questions.<br /> Reach out to us and we'll respond as soon as we can.</p>
    <form id="contactform" class="gray-form row" role="form" method="post" action="">
      <div class="col-md-6">
        <div class="form-group">
          <input type="text" class="form-control" name="exampleInputEmail1" placeholder="Your Name">
        </div>
      </div>
      <div class="col-md-6">
        <div class="form-group">
          <input type="text" class="form-control" name="exampleInputphone" placeholder="Your Subject">
        </div>
      </div>
      <div class="col-md-6">
        <div class="form-group">
          <input type="email" class="form-control" name="exampleInputPassword1" placeholder="Email Adress">
        </div>
      </div>
      <div class="col-md-6">
        <div class="form-group">
          <input type="email" class="form-control" name="exampleInputphone1" placeholder="Phone Number">
        </div>
      </div>
      <div class="col-md-12">
        <div class="form-group">
          <textarea class="form-control" rows="7" placeholder="Massage"></textarea>
        </div>
      </div>
      <div class="col-md-12">
        <button name="submit" type="submit" value="Send" class="btn btn-event-all contact-btn"> Submit Now </button>
      </div>
    </form>

    <div class="row mt-5">
      <div class="col-md-4 mb-2">
        <div class="contact-box">
          <div class="contact-icon">
            <i class="fa fa-map-marker fa-4x" aria-hidden="true"></i>
          </div>
          <div class="contact-info">
            <h5>Al-Razi Complex(Royal Group)</h5>
            <span> 166-167 Shahid Syed Nazrul Islam Sharani, Dhaka 1000</span>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-2">
        <div class="contact-box">
          <div class="contact-icon">
            <i class="fa fa-phone fa-4x" aria-hidden="true"></i>
          </div>
          <div class="contact-info">
            <h5> +88 02 55111501-2 </h5>
            <span>Saturday-Thursday 8:30am-6:30pm</span>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-2">
        <div class="contact-box">
          <div class="contact-icon">
            <i class="fa fa-envelope-o fa-4x" aria-hidden="true"></i>
          </div>
          <div class="contact-info">
            <h5> info@rel.com.bd </h5>
            <span>24 X 7 online support</span>
          </div>
        </div>
      </div>
    </div>

</div><!--/.container-->

<div class="container map-container">
  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3652.387238879226!2d90.40827226486078!3d23.73356664533638!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x878f7d4ba1c5adf0!2sAl-Razi%20Complex!5e0!3m2!1sen!2sbd!4v1574161231891!5m2!1sen!2sbd" width="100%" height="400" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
</div><!--/.container-->

<?php include_once("common/footer.php");?>

<!--===== JAVASCRIPT FILES =====-->
<script src="asset/js/jquery-2.1.4.min.js"></script>
<script src="asset/js/bootstrap.min.js"></script>
<script src="asset/js/popper.min.js"></script>
<script src="asset/js/menu.js"></script>
<script src="asset/js/jquery-stick.js"></script>
<script src="asset/js/wow.js"></script>
<!--/. Main Slider -->
<script src="asset/js/owl.carousel.min.js"></script>
<script src="asset/js/jquery.nivo.slider.js"></script>
<!--/. Main Slider -->
<script src="asset/js/custom.js"></script>
<script>
  $('#contact').addClass('active');
</script>
</body>
</html>
