<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Raihan Engineering Ltd. | REL At A Glance </title>
  <!-- Favicon -->
  <link href="media/common/favicon.png" rel="shortcut icon" type="image/png">
  <!--==== BASE CSS ====-->
  <link href="asset/css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/animate.css" rel="stylesheet" type="text/css">
  <link href="asset/css/menu.css" rel="stylesheet" type="text/css">
  <!--==== Nivo Slider CSS ====-->
  <link href="asset/css/nivo-slider.css" rel="stylesheet" type="text/css">
  <link href="asset/css/default.css" rel="stylesheet" type="text/css">
  <!--==== Owl Carousel Slider CSS ====-->
  <link href="asset/css/owl.carousel.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/owl.theme.default.css" rel="stylesheet" type="text/css">
  <!--==== CUSTOM CSS ====-->
  <link href="asset/css/style.css" rel="stylesheet" type="text/css">
  <link href="asset/css/responsive.css" rel="stylesheet" type="text/css">
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>

<?php include_once("common/header.php");?>

<div class="container bg-white contact-page text-center">
  <div class="row">

      <div class="col-lg-5 col-12">
        <img class="img-fluid rounded w-75 about-images-1" src="asset/img/about/about-page.jpg" alt="Industrial Expert">
          <div class="theme-bg rounded p-4 mt-n5 z-index-1 w-75 ml-auto">
              <div class="section-title-2 mb-0">
                <h2 class="mb-0 font-w-5">12+ Years Experience</h2>
              </div>
            </div>
      </div><!--/.col-lg-5-->
     <div class="col-lg-7 col-md-12">
      <div class="section-title-about">
        <h6>About Us</h6>
          <h2 class="title-3">We Are Industrial Expert</h2>
          <p>mi quis hendrerit dolor magna eget est lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas integer eget </p>
        </div><!--/.section-title-about-->

        <div class="row no-gutters">

          <div class="col-md-6 col-sm-6">
            <div class="featured-item">
              <div class="left-icon">
                <img src="asset/img/about/project-management.png" alt="Icon">
              </div><!--/.left-icon-->
              <div class="left-icon-text">
                <h5>Latest Technology</h5>
                <p>Fringilla augue at maximus vestibulum. Nam pulvinar vitae neque.</p>
              </div><!--/.left-icon-text-->
            </div><!--/.featured-item-->
          </div><!--/.col-sm-6-->

          <div class="col-md-6 col-sm-6">
            <div class="featured-item">
              <div class="left-icon">
                <img src="asset/img/about/innovation.png" alt="Icon">
              </div><!--/.left-icon-->
              <div class="left-icon-text">
                <h5> Easy And Fast </h5>
                <p>Fringilla augue at maximus vestibulum. Nam pulvinar vitae neque.</p>
              </div><!--/.left-icon-text-->
            </div><!--/.featured-item-->
          </div><!--/.col-sm-6-->

          <div class="col-md-6 col-sm-6">
            <div class="featured-item">
              <div class="left-icon">
                <img src="asset/img/about/teamwork.png" alt="Icon">
              </div><!--/.left-icon-->
              <div class="left-icon-text">
                <h5> Expert Team </h5>
                <p>Fringilla augue at maximus vestibulum. Nam pulvinar vitae neque.</p>
              </div><!--/.left-icon-text-->
            </div><!--/.featured-item-->
          </div><!--/.col-sm-6-->

          <div class="col-md-6 col-sm-6">
            <div class="featured-item">
              <div class="left-icon">
                <img src="asset/img/about/email.png" alt="Icon">
              </div><!--/.left-icon-->
              <div class="left-icon-text">
                <h5> Always Connected </h5>
                <p>Fringilla augue at maximus vestibulum. Nam pulvinar vitae neque.</p>
              </div><!--/.left-icon-text-->
            </div><!--/.featured-item-->
          </div><!--/.col-sm-6-->
        </div><!--/.row no-gutters-->

      </div><!--/.col-lg-7-->
  </div><!--/.row-->
</div><!--/.container-->

<?php include_once("common/footer.php");?>

<!--===== JAVASCRIPT FILES =====-->
<script src="asset/js/jquery-2.1.4.min.js"></script>
<script src="asset/js/bootstrap.min.js"></script>
<script src="asset/js/popper.min.js"></script>
<script src="asset/js/menu.js"></script>
<script src="asset/js/jquery-stick.js"></script>
<script src="asset/js/wow.js"></script>
<!--/. Main Slider -->
<script src="asset/js/owl.carousel.min.js"></script>
<script src="asset/js/jquery.nivo.slider.js"></script>
<!--/. Main Slider -->
<script src="asset/js/custom.js"></script>
<script>
  $('.about-us').addClass('active');
</script>
</body>
</html>
